html, body {padding: 0; margin: 0;}
#header{margin: 0; border-bottom: 1px solid #776969;}

#header table {width: 100%; border: none; border-style: 0;}
#header table tr td {vertical-align: top;}
.header-logo{padding: 3px; text-align: center; width: 260px;}
.header-logo img.logo {width: 250px; display: block; margin: 0 auto;}
.header-logo a.base {display: block; padding: 5px; font-size: 20px; 
	  font-weight: bold; text-decoration: none; color: #0066A6;}
.header-logo a.base:visited {color: #0066A6;}

#header table tr td.search {min-width: 450px;}
#header table tr td.push {width: 78px;}

#header table tr td.lk {padding: 2px; width: 220px; text-align: center; }
#header table tr td.lk a.alk{margin-right: 10px; text-decoration: none; color: #0066A6; font-size: 16px;}
#header table tr td.lk a.alk:visited{color: #0066A6;}

#header table tr td.search, #header table tr td.push, #header table tr td.lk {padding-top: 20px;}

#general-search {margin: 0; padding: 0; font-size: 14px;}
.tools-block-icon {margin-right: 4px;}
#general-search-text-field {display: block; width: 100%; font-size: 14px; vertical-align: top; border: 1px solid #CCCCCC;
							-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
							box-shadow: 3px 3px 5px #E0E0E0 inset; padding: 5px 12px; margin: 0 0 5px 0;}
.general-search-line{text-align: right;}
.text-example {font-size: 13px; color: #777777; margin: 10px 0 -19px 0;}

#general-search-submit {
   margin: 0;
   border: 1px solid #a14600;
   background: #f06424;
   background: -webkit-gradient(linear, left top, left bottom, from(#e8aa69), to(#f06424));
   background: -webkit-linear-gradient(top, #e8aa69, #f06424);
   background: -moz-linear-gradient(top, #e8aa69, #f06424);
   background: -ms-linear-gradient(top, #e8aa69, #f06424);
   background: -o-linear-gradient(top, #e8aa69, #f06424);
   background-image: -ms-linear-gradient(top, #e8aa69 0%, #f06424 100%);
   padding: 4px 11px;
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
   box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
   text-shadow: #ad8a4e 0 1px 0;
   color: #ffffff;
   font-size: 17px;
   font-family: helvetica, serif;
   text-decoration: none;
   vertical-align: middle;
   }
#general-search-submit:hover {
   border: 1px solid #0a3c59;
   text-shadow: #1e4158 0 1px 0;
   background: #3e779d;
   background: -webkit-gradient(linear, left top, left bottom, from(#65a9d7), to(#3e779d));
   background: -webkit-linear-gradient(top, #65a9d7, #3e779d);
   background: -moz-linear-gradient(top, #65a9d7, #3e779d);
   background: -ms-linear-gradient(top, #65a9d7, #3e779d);
   background: -o-linear-gradient(top, #65a9d7, #3e779d);
   background-image: -ms-linear-gradient(top, #65a9d7 0%, #3e779d 100%);
   color: #fff;
   }
#general-search-submit:active {
   text-shadow: #1e4158 0 1px 0;
   border: 1px solid #0a3c59;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#3e779d));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   background-image: -ms-linear-gradient(top, #3e779d 0%, #65a9d7 100%);
   color: #fff;
 }

#general-search select {font-size: 13px; border: 1px solid #808080; border-radius: 3px; padding: 1px; }

#general-search-type {width: 170px;}
#general-search-place {width: 170px;}

select#add-without-logging {float: none !important;}

/*----------------------------------------------------------------------------*/

#main_div {display: table; width: 100%; padding: 0; margin: 0;}
#div_left {display: table-cell; padding: 0; margin: 0; min-width: 250px; width: 250px; vertical-align: top;
border-right: 1px solid #777777;}
#div_left .trigger {text-align: right;}
#div_left .similars {display: block; height: 750px; max-height: 750px; overflow-y: auto;}
#div_centr {display: table-cell; padding: 0; margin: 0; width: 100%;}
#icontent {margin: 0 auto; padding: 0; width: 100%; min-height: 780px; border: none; overflow: auto;}

#ico-close, #ico-close-2 {display: inline-block; cursor: pointer; vertical-align: top;}
#ico-close-2 {font-size: 12px; color:#777777; text-decoration: underline; padding: 0 2px; margin-top: 3px;}
#ico-open {display: inline-block; cursor: pointer; position: absolute; display: none;}

.similar{margin-bottom: 10px; padding: 10px; font-size: 13px;}
.similar a,.similar a:visited {color: #0066A6;}
.similar .cpname {font-weight: bold;}
.similar .mini-desc {text-align: justify; padding: 0 3px; color: #A3A3A3; font-size: 11px;}
.similar .more {display: block; text-align: right; color: #0000CC !important;
    cursor: pointer; font-size: 12px; font-weight: bold; margin-top: 5px;}
/*----------------------------------------------------------------------------*/
.block_name {font-size: 20px; color: #0066A6; margin: 10px 5px;}
.icon {margin-right: 4px;}
.picimg {
    border-color: #3066D3;
    border-radius: 11px;
    border-style: solid;
    border-width: 2px;
    color: #000000 !important;
    cursor: pointer;
    font-size: 12px;
    font-weight: normal;
    height: 18px;
    left: 1px;
    line-height: 18px;
    margin: 0 3px 0 0;
    display: inline-block;
    text-align: center;
    text-decoration: none !important;
    vertical-align: top;
    width: 18px;
	list-style-type: none;
}
/*----------------------------------------------------------------------------*/
.feedback {text-align: center; font-size: 14px; color: #f8760b; margin-bottom: 5px;}
.feedback a {color: #f8760b;}
.feedback table {font-size: 14px;}
.feedback table tr td {text-align: center;}
/*----------------------------------------------------------------------------*/
#footer {
height: 40px;
width: 100%;
background-color: #4577A9;
-moz-box-shadow: inset 0 0 10px #000000;
-webkit-box-shadow: inset 0 0 10px black;
box-shadow: inset 0 0 10px black;
text-align:center;
margin-top:10px;
}
#footer a {color:white;}
.sait_info {margin-top: 11px;display: inline-table;color:white;font: 13px arial, "arial black", sans-serif;}
#footer .live {	float:left;	margin-top:4px;	margin-left:4px;}
#footer img{border:none;}

.clear{clear:both;}
